<bugID>258672<Summary>grey text in search box showing search engine name</Summary><Description>take off on bug http://bugzilla.mozilla.org/show_bug.cgi?id=258199

recomendation from ben

need to grey text in search box showing search engine name
grey text goes away when box is focused
text with engine name shows whenever box is empty</Description></bugID>